Subject: Re: [PATCH 0/3] gnu: klee: Enable test suite

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 14 Jul 2024 18:17:00 +0200

Am Sonntag, dem 14.07.2024 um 12:36 +0200 schrieb
[email-masked]:

> Lastly, I also passed a custom #:strip-directories argument to avoid
> stripping of LLVM bitcode which (prior to this patchset) caused
> strip(1) to emit several warnings in the build log.
There is only .bca files in there, right?

> P.S.: I also think it might be worthwhile to only enable the KLEE
> package on x86_64 Linux <https://issues.guix.gnu.org/71925#18>.  Let
> me know if I should add that as well :-)
Ah, yes, good catch.